import React from 'react';


class Dropdown extends React.Component {
    constructor(props){
        super(props)
    }
    render() {
        return (
            <div className="col-md-4">
                <a class="AP-Btn-Primary dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    {this.props.Title}
                </a>

                <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <a class="dropdown-item" href="#">{this.props.Category}</a>
                </div>
            </div>
        )
    }
}

export default Dropdown;